disable_plaintext_auth = no
ssl = no
protocol imap {
}
  
protocol pop3 {
}
protocol lda {
  postmaster_address = postmaster@example.com
}
auth default {
  mechanisms = plain
  passdb passwd {
  }
  userdb passwd {
  }
  user = root
}
dict {
}
plugin {
}

